visual c++ required for Intel C++ compiler?...

visual c++ required for Intel C++ compiler?...

So I downloaded the trial version of the Intel C++ 8.0 compiler and began installing it. I then gota message saying that Visual C++ 6.0 or better is *required* for the Intel compiler to function properly (it specifically mentions command-line support, so I'm a but unsure of how much will/will not work). Now my reason for trying this out is that I wanted it to be an alternative to VC++, not an added cost. What's the deal?...

On a similar note, if I was to move to a Linux box for development, what kinds of pre-requirements are needed to run the Intel compiler on Linux?

Message Edited by bobthe on 01-28-2004 06:32 AM

1 post / 0 new
For more complete information about compiler optimizations, see our Optimization Notice.